#include "ComdObject.h"

QString ComdObject::getbsk_num() const
{
    return bsk_num;
}

void ComdObject::setbsk_num(const QString &v)
{
    bsk_num = v;
}

QString ComdObject::getPid() const
{
    return pid;
}
void ComdObject::setPid(const QString &v)
{
    pid = v;
}

QString ComdObject::getName() const
{
    return name;
}
void ComdObject::setName(const QString &v)
{
    name = v;
}

QString ComdObject::getupc() const
{
    return upc;
}

void ComdObject::setupc(const QString &v)
{
    upc = v;
}

int ComdObject::getprice() const
{
    return price;
}

void ComdObject::setprice(const int &v)
{
    price = v;
}

int ComdObject::getProductAmount() const
{
    return productAmount;
}

void ComdObject::setProductAmount(const int &v)
{
    productAmount = v;
}

QString ComdObject::getPropertyTags() const
{
    return property_tags;
}

void ComdObject::setPropertyTags(const QString &v)
{
    property_tags = v;
}

